.pl-eligibility-page-out {
    padding-top: 115px;
}
section.pl-eligibility-header {
    position: relative;
}
.pl-eligibility-header img {
    margin: auto;
    display: block;
}

.ple-header-content {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    padding-top: 50px;    
}

.ple-apply-btn {
    background: #06BAA1;
    color: #fff;
    border-radius: 0px;
    box-shadow: 0px 3px 6px #06baa166;
    padding: 8px;
    width: 130px;
    font-weight: 600;
}

button.btn.ple-apply-btn {
    background: #00bda1;
    border-radius: 0px;
    font-weight: 600;
    color: #fff;
    width: 120px;
    padding: 8px;
    box-shadow: 0px 3px 6px #00bda161;
}
button.btn.ple-apply-btn:hover{ box-shadow:unset;}
.ple-header-content p {
    font-size: 20px;
    font-weight: 500;
}

.pl-eligibility-cal-frm-out {
    position: relative;
    z-index: 9;
    margin-top: -100px;
    margin-bottom: 70px;
}

.pl-eligibility-cal-frm-inner {
    padding: 30px 30px;
    min-height: 300px;
    border-radius: 15px;
    margin-bottom: 50px;
    box-shadow: 0px 40px 99px #00000038;
    background: #fff;
    width: 1100px;
    margin: auto;
    max-width: 100%;
    position: relative;
}

.pl-eligibility-cal-frm-inner .form-group
{
   display: block;
}

.pl-eligibility-cal-frm-inner .form-group label {
    display: block;
    font-weight: 600;
}

.ple-frm-title 
{
   font-size: 24px;
   margin-bottom: 30px;
   border-bottom: 1px solid #e0e0e0;
   padding-bottom:5px;
}

.ple-frm-sub-title {
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 50px;
}

.ple-selected-range {
    background: #F04B5B;
    text-align: center;
    display: inline-block;
    padding: 5px 7px;
    border-radius: 3px;
    color: #fff;
    line-height: normal;
    font-size: 14px;
}

.pl-eligibility-cal-frm-inner input[type="number"] {
    width: 100%;
    color: #F04B5B;
    border: 1px solid #ddd;
    border-radius: 0px;
}

.card-obligations-area .form-control 
{
  border-radius: 0px !important;
  padding-right:30px;
}

.loan-obligation-area .form-control 
{        
    border-radius: 0px !important;
    padding-right:30px;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.cc-outstanging-input {
    position: relative;
    margin-bottom:10px;
}

.cco-add-remove-btn
{  
    position: absolute;
    right: 0px;
    top: 1px;
    cursor: pointer;
    padding: 5px;
}

.loan-emi-obligation-input {
    position: relative;
    margin-bottom:10px;
}

.leo-add-remove-btn{
    position: absolute;
    right: 0px;
    top: 1px;
    cursor: pointer;
    padding: 5px;
}



.loan-eligiblity-faq {
    background: #F2F2F2;
    padding: 50px 0px;
}

.gc-faq-out .card {
    border: 0px;
    margin: 15px 0px;
    background:transparent;
}

.gc-faq-out .card-header {
    padding: 0px;
    border: 0px;
    background: unset;
}

.gc-faq-out .btn-link {
    padding: 0px !important;
    word-break: break-word;
    text-align: left;
    font-size: 20px;
    color: #000;
    padding-left: 30px !important;
    font-weight: 600;
    white-space: unset;
}

.gc-faq-out .card-header .fa {
    color: #ed3a4c;
    margin-right: 10px;
    position: absolute;
    left: 0px;
}

/*.rSlider {
  position: relative;
}
.rSlider .slide {
  background: red;
  height: 5px;
  width: 80px;
  position: absolute;
  left: 0;
  top: 9px;
  z-index: 2;
}
input[type=range] {
  position: relative;
  -webkit-appearance: none;
  width: 100%;
  height: 5px;
  background: #ddd;
  outline: none;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

input[type="range"]::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 15px;
  height: 15px;
  background: red;
  cursor: pointer;
}
input[type="range"]::-moz-range-thumb {
  width: 15px;
  height: 15px;
  background: red;
  cursor: pointer;
}*/


/*.ple-final-result-out {
    padding: 15px;
    text-align: center;
    background: rgb(249,249,249);
    background: linear-gradient(86deg, rgb(245 244 244 / 96%) 25%, rgba(203,203,203,1) 100%);
    border-radius: 8px;
    box-shadow: 0px 30px 40px #0000000f;
}*/

.ple-final-result-out {
    padding:0px;
    text-align: center;
    background: rgb(249,249,249);
    background:#ffffff;
    border-radius: 8px;
    box-shadow: 0px 30px 40px #0000000f;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display:none;
}

.ple-result-icon {
    
}

.check-eligibility-btn-out{margin:15px 0px;}
#check-eligibility-btn{min-width:120px;}
.ple-result-icon img {
    height: 200px;
    margin-bottom: 15px;
    max-width:90%;
}
.ple-status-txt {
    color: #0f1e64;
    font-size: 2.5em;
}
.ple-result-txt {
    line-height: normal;
    margin: 15px 0px;
}

.loan-emi-out {
    display: inline-block;
    border: 1px solid #f04b5b;
    border-radius: 5px;
}

.loan-emi-out label
{
   padding: 0px 10px;
   font-weight: 600;
   display:inline-block;
   margin-bottom:0px;
}

.loan-cal-emi-out 
{
    padding: 5px 10px;
    border-radius: 0px;
    line-height: normal;
    background: #f04b5b;
    color: #fff;
    letter-spacing: 1px;
    border: 1px solid #f51f33;
    display:inline-block;
}

.ple-result-apply-btn-out {
    margin: 30px 0px 0px;
    display: block;
}
.ple-result-apply-btn-out .site-btn {
    border-radius: 0px;
    padding: 12px 30px;
}

.ple-final-result-inner {
    width: 100%;
    background: #fff;
    padding: 30px;
    top:100px;
    position: relative;
}

@media (max-width: 767px) 
{
    .ple-result-txt {
        line-height: 30px;
        margin: 15px 0px;
        font-size: 18px;
        font-weight: 500;
    }
    .pl-eligibility-cal-frm-out{ margin-top:0px; }
    .ple-header-content {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        padding-top: 10px;
    }

    h3.ple-frm-title {
        font-size: 20px;
        line-height: normal;
        padding-bottom:10px;
    }
   .ple-frm-sub-title
    {
      font-size: 16px;
      margin-bottom: 35px;
      line-height: normal;
    }
    .pl-eligibility-cal-frm-inner{padding:30px 15px; position:relative;}
    .pl-eligibility-page-out {
        padding-top: 95px;
    }
    .ple-header-content h1 {
        font-size: 16px;
    }

    .ple-header-content p {
        font-size: 16px;
        font-weight: 500;
        line-height: normal;
    }
    .pl-eligibility-header img {
        margin: auto;
        display: block;
        min-height: 135px;
    }

    button.btn.ple-apply-btn {
        background: #00bda1;
        border-radius: 0px;
        font-weight: 600;
        color: #fff;
        width: 120px;
        padding: 5px;
        box-shadow: 0px 3px 6px #00bda161;
    }

    .loan-emi-out {
      display: block;
      border-radius: 5px;
      margin: 0px 0px 10px auto;
      text-align: center;
      border:0px;
    }
    #check-eligibility-btn {
      min-width: 120px;
      display: block;
      margin:20px auto 0px;

  }
}    